

p, form, ul, ol
{
  font-family:verdana,Arial; 
}

h1, h2, h3, h4, h5
{
  font-family:verdana,Arial; 
}

b
{
  font-weight: 700; 
}

a:link { color: #00007F; }
a:visited { color: #FF0000; }
a:active { color: #00007F; }

.v_header_r
{
  font-family : 'verdana', 'arial', 'helvetica', sans-serif;
  font-size : 14pt;
  font-weight : bold;
  text-align : right;
  color : #3300CC;
}
.v_header_l
{
  font-family : 'verdana', 'arial', 'helvetica', sans-serif;
  font-size : 14pt;
  font-weight : bold;
  text-align : left;
  color : #3300CC;
}

.v_header_c
{
  font-family : 'verdana', 'arial', 'helvetica', sans-serif;
  font-size : 14pt;
  font-weight : bold;
  text-align : center;
  color : #3300CC;
}

.v_text_r
{
  font-family : 'arial', 'helvetica', sans-serif;
  font-size : 12pt;
  text-align : right;
  color : #000000;
}

.v_text_r_b
{
  font-family : 'arial', 'helvetica', sans-serif;
  font-size : 12pt;
  text-align : right;
  font-weight : bold;
  color : #000000;
}
.v_text_r_b_red
{
  font-family : 'arial', 'helvetica', sans-serif;
  font-size : 12pt;
  text-align : right;
  font-weight : bold;
  color : #FF0000;
}
.v_text_l_b_red
{
  font-family : 'arial', 'helvetica', sans-serif;
  font-size : 12pt;
  text-align : left;
  font-weight : bold;
  color : #FF0000;
}

.v_text_c_b_red
{
  font-family : 'arial', 'helvetica', sans-serif;
  font-size : 12pt;
  text-align : center;
  font-weight : bold;
  color : #FF0000;
}

.v_text_b_red
{
  font-family : 'arial', 'helvetica', sans-serif;
  font-size : 12pt;
  font-weight : bold;
  color : #FF0000;
}

.v_text_l
{
  font-family : 'arial', 'helvetica', sans-serif;
  font-size : 12pt;
  text-align : left;
  color : #000000;
}
.v_text_l_b
{
  font-family : 'arial', 'helvetica', sans-serif;
  font-size : 12pt;
  text-align : left;
  font-weight : bold;
  color : #000000;
}

.v_text_c
{
  font-family : 'arial', 'helvetica', sans-serif;
  font-size : 12pt;
  text-align : center;
  color : #000000;
}

.v_text_c_b
{
  font-family : 'arial', 'helvetica', sans-serif;
  font-size : 12pt;
  text-align : center;
  font-weight : bold;
  color : #000000;
}

.v_small
{
  font-family : 'arial', 'helvetica', sans-serif;
  font-size : 8pt;
  color : #000000;
  text-align : left;
}

.v_small_b
{
  font-family : 'arial', 'helvetica', sans-serif;
  font-size : 8pt;
  font-weight : bold;
  color : #000000;
}


